Download it now!
Bug 61937 - get-help/installation: Add installation pages to the checklist of pages-to-update-before-release
Summary: get-help/installation: Add installation pages to the checklist of pages-to-up...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-07 04:27 UTC by Robinson Tryon (qubit)
Modified: 2013-03-09 03:08 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Robinson Tryon (qubit) 2013-03-07 04:27:44 UTC
This bug is the long-term counterpart of bug 61936.

After the installation instructions on the website are updated for currently-shipping releases (3.6 and 4.0), we need to add a mechanism to ensure that these pages are updated for each new release of LibreOffice.

The individual pages are:
https://www.libreoffice.org/get-help/installation/windows/
https://www.libreoffice.org/get-help/installation/linux/
https://www.libreoffice.org/get-help/installation/mac/

Given that we might add additional OSes in the future (Android, iOS, etc..), we should add this url to the list as well:
https://www.libreoffice.org/get-help/installation/

If we don't currently have a Release checklist of this nature, we should create one on the wiki and link to it from our documentation on how to release a build of LibreOffice (which may live under https://wiki.documentfoundation.org/Category:Release)
Comment 1 Marc Pare 2013-03-08 14:19:25 UTC
I am not sure if there is a checklist for items such as this. We have made most of the pages version agnostic. I will put this on a list to track it.

Marc
Comment 2 Marc Pare 2013-03-08 14:20:29 UTC
I am confirming this bug and also closing it at the same time as I am making sure it is on a list.

Bug confirmed and closed.

Marc
Comment 3 Robinson Tryon (qubit) 2013-03-08 15:20:50 UTC
(In reply to comment #2)
> I am confirming this bug and also closing it at the same time as I am making
> sure it is on a list.
> 

Sounds good to me. Where does the list for these release-related things live?
Comment 4 Marc Pare 2013-03-09 03:08:31 UTC
You can find the wiki here: https://wiki.documentfoundation.org/Marketing/Release

It is still a work in progress and Sophie is the lead on this.

Marc